Subject: bug#12406: 24.2.50; frame parameter `menu-bar-lines' and `menu-bar-mode'

From: "Drew Adams" <[email-masked]>
Date: Wed, 12 Sep 2012 11:02:09 -0700

> > > I never understood things like `tool-bar-lines-needed'.
> >
> > Oddly enough, BTW, `tool-bar-lines-needed' does not seem to 
> > appear anywhere in the Emacs Lisp code!  It is defined in C
> > for Lisp, but is not used anywhere (in Emacs 24, at least).
> 
> I use it now for frame resizing.

Proof that in this case one need not understand it to make use of it! ;-)